.tfeaturesv2 .tbox0 {
    margin-bottom: 25px;
    margin-left: 3px;
    width: 460px;
}
.tfeaturesv2 .tbox0.tbox0-left, .tbox0.tbox0-right {
    float: left;
}
.tfeaturesv2 .tbox0.tbox0-right {
    margin-left: 14px;
}
.tfeaturesv2 .tbox0 h2 {
  background: #003399; /* Old browsers */
  background: -moz-linear-gradient(top, #003399 0%, #6489d6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003399), color-stop(100%,#6489d6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #003399 0%,#6489d6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #003399 0%,#6489d6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #003399 0%,#6489d6 100%); /* IE10+ */
  background: linear-gradient(to bottom, #003399 0%,#6489d6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003399', endColorstr='#6489d6',GradientType=0 ); /* IE6-9 */
  -webkit-border-top-left-radius: 24px;
  -moz-border-radius-topleft: 24px;
  border-top-left-radius: 24px;
  line-height: 40px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  font-family: verdana;
  padding: 0 20px;
  margin: 0;
  border: none;
  text-shadow: 0 1px 2px #000000;
}
.tfeaturesv2 .tbox0-content {
    background-color: #f5f8fd;
	border-left:1px solid #cfd3dc;
	border-right:1px solid #cfd3dc;
    color: #384673;
    font-family: Verdana;
    font-size: 13px;
    line-height: 18px;
    min-height: 50px;
    padding: 15px 15px 1px;
}
.tfeaturesv2 .tbox0-footer {
    background-color: #f5f8fd;
	border-left:1px solid #cfd3dc;
	border-right:1px solid #cfd3dc;
	border-bottom:1px solid #cfd3dc;	
    border-bottom-right-radius: 24px;
    height: 20px;
}



/*V3 mon arrondis*/
.tfeaturesv3 .tbox0 {
    margin-bottom: 25px;
    margin-left: 3px;
    width: 460px;
}
.tfeaturesv3 .tbox0.tbox0-left, .tbox0.tbox0-right {
    float: left;
}
.tfeaturesv3 .tbox0.tbox0-right {
    margin-left: 14px;
}
.tfeaturesv3 .tbox0 h2 {

text  background: #003399; /* Old browsers */
  background: -moz-linear-gradient(top, #003399 0%, #6489d6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003399), color-stop(100%,#6489d6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #003399 0%,#6489d6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #003399 0%,#6489d6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #003399 0%,#6489d6 100%); /* IE10+ */
  background: linear-gradient(to bottom, #003399 0%,#6489d6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003399', endColorstr='#6489d6',GradientType=0 ); /* IE6-9 */
  -webkit-border-top-left-radius: 12px;
  -moz-border-radius-topleft: 12px;
  border-top-left-radius: 12px; 
  line-height: 40px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  font-family: verdana;
  padding: 0 20px;
  margin: 0;
  border: none;
  text-shadow: 0 1px 2px #000000;

}
.tfeaturesv3 .tbox0-content {
    background-color: #f5f8fd;
	border-left:1px solid #cfd3dc;
	border-right:1px solid #cfd3dc;
    color: #384673;
    font-family: Verdana;
    font-size: 13px;
    line-height: 18px;
    min-height: 20px;
    padding: 15px 15px 1px;
}
.tfeaturesv3 .tbox0-footer {
    background-color: #f5f8fd;
	border-left:1px solid #cfd3dc;
	border-right:1px solid #cfd3dc;
	border-bottom:1px solid #cfd3dc;	
    border-bottom-right-radius: 12px;
    height: 20px;
}